Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Pagebar Floating.content]

[Browser Toolbar.alignment]
Alignment=0
Auto alignment=0
Old visible alignment=2
Collapse=1

[Hotlist.alignment]
Alignment=0
Auto alignment=0
Old visible alignment=1
Collapse=1

[Personalbar Inline.alignment]
Alignment=2
Auto alignment=0
Old visible alignment=2
Collapse=1

[Status Toolbar Head.content]
Button0, 1437536813="Open Developer Tools Window, , , , "DOM Console" | Close Developer Tools Window, , , , "DOM Console""
StateButton1, "Turbo"
Spacer2, 2
Status

[Status Toolbar Tail.content]
Spacer0, 2
Button1, -1291441751="Select author mode > Select user mode, , , -2101137707 + Show popup menu, "Style Menu""
ZoomMenuButton2
ZoomSlider3

[Hotlist Panel Selector.content]
Bookmarks, 0
Notes, 1
Contacts, 2
History, 3
Info, 4

[Hotlist Floating.content]

[Pagebar.alignment]
Alignment=2
Auto alignment=0
Old visible alignment=2
Collapse=1

[Document Toolbar.content]
NamedButton, tbb_Back, SI_PREV_BUTTON_TEXT="Back + Show hidden popup menu, "Back Menu""
NamedButton, tbb_Forward, SI_NEXT_BUTTON_TEXT="Forward + Show hidden popup menu, "Internal Forward History""
Button1, -1393253531=Stop | Reload, , , -1705826954
Button2, -119414254="Wand | Fast Forward + Show hidden popup menu, "Internal Fast Forward History""
Address3
Multiresizesearch4, 2136
ExtensionSet5

[Pagebar Head.style]
Button type=2
Button style=0
Large Images=1
Wrapping=2
Maximum Button Width=0
Grow To Fit=0
Mini Buttons=0
Mini Edit=0
Button Skin=Pagebar Head Button Skin

[Pagebar Head.content]
MenuButton0
Spacer1, 3
Button2, "Manage"="Manage, "transfers", , "Загрузки", "Panel Transfers""

[Pagebar Head.alignment]
Alignment=2
Auto alignment=1
Old visible alignment=2
Collapse=1

[Customize Toolbar Custom.content]
Button0, "Manage"="Manage, "transfers", , "Загрузки", "Panel Transfers""

[Status Toolbar.alignment]
Alignment=4
Auto alignment=0
Old visible alignment=4
Collapse=1

[Status Toolbar.style]
Button type=2
Button style=0
Large Images=0
Wrapping=0
Maximum Button Width=0
Grow To Fit=0
Mini Buttons=1
Mini Edit=0
Button Skin=Statusbar Button Skin

[Status Toolbar.content]

[Status Toolbar Head.alignment]
Alignment=4
Auto alignment=0
Old visible alignment=4
Collapse=1

[Status Toolbar Head.style]
Button type=2
Button style=0
Large Images=0
Wrapping=0
Maximum Button Width=0
Grow To Fit=0
Mini Buttons=1
Mini Edit=0
Button Skin=Statusbar Button Skin

[Status Toolbar Tail.alignment]
Alignment=4
Auto alignment=0
Old visible alignment=4
Collapse=1

[Status Toolbar Tail.style]
Button type=2
Button style=0
Large Images=0
Wrapping=0
Maximum Button Width=0
Grow To Fit=0
Mini Buttons=1
Mini Edit=0
Button Skin=Statusbar Button Skin

[Personalbar Inline.style]
Button style=3
Large Images=0
Wrapping=0
Maximum Button Width=160
Grow To Fit=0
Mini Buttons=0
Mini Edit=1
Button Skin=Personalbar Button Skin

[Extensions Toolbar.content]
